Subject: Re: [PATCH RFC 0/6] Modify KSZ9477 DSA driver in preparation to add other KSZ switch drivers.

From: Pavel Machek <[email-masked]>
Date: Thu, 28 Sep 2017 17:24:51 +0200

Hi!

> > >  drivers/net/dsa/microchip/Makefile     |    2 +-
> > >  drivers/net/dsa/microchip/ksz9477.c    | 1317
> > ++++++++++++++++++++++++++++++++
> > 
> > We already have ksz_9477_reg.h. So should this be ksz_9477.c for
> > consistency?
> 
> The product name is KSZ9477 and other switches are also like KSZ####,
> so I would prefer to have no separation between KSZ and the product
> number.  I think the file ksz_9477_reg.h was named that way because
> the other files were named ksz_common.c and ksz_spi.c.  If need to
> we can change the file name.

I don't care either way, but please make it consistent.

Thanks,
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html